@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

		
			/* CSS Resets */
			html,  body, h1, h2, h3, h4, h5, h6,p, ol, ul, li,fieldset, blockquote {
					padding:0px;
					/*margin:0px;*/
					font-size:1em;
					font-weight:normal;
                    font: normal 12px/20px Tahoma, Verdana, Geneva, sans-serif;
				}
				
			img {
					border:0;
				}
				
			/*	
			p, div 	{
				padding: 0px 0px 0px 0px;
				margin: 0px 0px 0px 0px;
			}
            */
            body {
                margin:0px;
                /*background-color:olive; */
            }	

			.clearFloats {
					clear: both;
			}
 
            footer {
                margin:0px;
				width:100%;
				height:10%;
				background-color:#1874bc;
			}

            .container { 
                margin:0px;              
				height:100%; 
			}

			.banner {
                margin:0px;
                height:15%;
				width:100%;
				background-size: cover;
				background-repeat:no-repeat;
		/* 		background-color:lime; */
			}
		    .content {
                margin:0px;
				width:100%;
                height:70%; 				         
		/*		background-color:teal; */
			    }			
			            
            .noDot {
                list-style: none;
                }

            .baseImage {
                /*width:15%;*/
               /* float:left;*/
                max-width:250px;
                overflow:hidden;
                position:relative;
                /*margin:0px auto;*/
                display:block;
            }

            .spacer {
                width:100%;
                height:auto;
                display:block;
            }

      /*      .image1 {
                position:absolute;               
                top:0;
                left:0px;
                max-width:none;
                max-height:100%;
                display:block;
            }
		*/
         /*   .image2 {
                position:absolute;               
                top:0%;
                left:-100px;
                max-width:none;
                max-height:100%;
            }
		*/
            .imageDefaults {
                margin-top:.5%;
                float:left;
				background-size:contain;
				background-repeat:no-repeat;
			/*	background-color:yellow;			*/
            }

			.financialBrokerImage {
				background-image:url("../images/FinancialBroker.jpg"); 
			}

			.image1 {	
               /* background-position: 0px 0px;*/
                background-image:url("../images/aboutUs_V.jpg"); 
                /* display: block;
                height: 188px; 
                width: 250px;                
                background-image:url("../images/imagesprite.jpg"); */
                /*background-position:  0px 0px;*/
			}			
			.image2 {
 
                background-image:url("../images/lifeInsurance_V.jpg"); 
			/* 	background-size: 250px 188px;
                background-image:url("../images/imagesprite.jpg");
                background-position: 0px -188px;*/
			}
			.image3 {
				background-image:url("../images/illnessProtection_V.jpg");
			}
			.image4 {
				background-image:url("../images/incomeProtection_V.jpg");
			}
			.image5 {
				background-image:url("../images/Investment&Saving_V.jpg");
			}
			.image6 {
				background-image:url("../images/pensions_V.jpg");
			}
			.image7 {
				background-image:url("../images/healthInsurance_V.jpg");
			}
			.image8 {
				background-image:url("../images/contactUs_V.jpg");
			}	

			
            .footerText {
                font: normal 30px/30px Tahoma, Verdana, Geneva, sans-serif;
                padding-left:0px;
                width:100%;
                color:#ffffff;
				/*line-height:50px; */
                font-size:1.35em;
                line-height: 3;
            }
           
            .mobileFooter {
                display:inline-block;
                padding-left:0px;
                text-align:center;
                width:100%;
				line-height:40px; 
                font-size:5em;               
            }

            .normalFooter {
    font-size: 1em;
                /*display:inline-block;*/
            }

            .footer {
						position:absolute;
						bottom:0;
						width:100%;
						height:12.5%;   /* Height of the footer */ 
            }
 
			.textNormal {
				font-weight:normal;
			}			
			.textStrong {
				font-weight:bold;
			}
			
			.textRight {
				text-align:right;
			}
			
			.textLeft {
				text-align:left;
			}
			
			.textCentered {
				padding-left: 20%;
				padding-right: 20%;	
			}
						
			.textDoubleSize {
				font-size:2em;
			}
			
			.textMidSize {
				font-size:1.5em;				
			}
			
			.textItalic {
				font-style:italic;
			}
			
			.textBold {
				font-weight:bold;
			}
			
			.blackColour {
				color: black;
			}

			.greenColour {
				color: #026e01;	
			}

            .orangeColour {
				color: #ff6600;
				font-weight:bold;	
			}
						
            .purpleColour {
				color: #c91bbb;
				font-weight:bold;	
			}
						
			.navyColour {
				color: #1f497d;					
			}
			
            .scannellColour {
				color: #0070c0;	
			}

			.clickableLink {
				text-decoration:underline;	
			}
			
			th {
				background-color:#17365d;
				color:white;
			}
			
			td {
				text-align:center;	
				background-color:#c6d9f1;
			}
			
			.nonSmokersTable {
				margin:auto;	
				width:60%;
				text-align: center;
				background-color:#c6d9f1;
			}
			
			.smokersTable {
				margin:auto;	
				width:60%;
				text-align: center;
				background-color:white;
			}

            a[href^=tel]{
                color:inherit;
                text-decoration:none;
            }
            
/******** Desktop *******************************************************/ 
/*
@media only screen 
                and (max-width : 359px) 
                and (max-height : 480px) 
                 {

  				
    			    .centerer {
                        clear: both;
				        margin-left:16.5%; 
                        margin-right:-16.5%;
			        }			
                    
                    .imageDefaults {
                        width:32%;
                        height:33%;
                        margin-left:1.1%;
                    }
                    .banner {
                        height:11.5%;
				        background-image:url("../images/bannerThin3.jpg"); 
                        background-size: contain; 
			        }
                    .content {
                        padding-top: 1%;
                        padding-bottom: 1%;
                        height: 77.5%;
                    }
                   .normalFooter {
                        display:none;
                    }
                    .mobileFooter  {
                        display: inline-block;
                        line-height:50px; 
                        font-size:200%;                                  
                    }         
                    footer  {
				        background-color:darkorange;  
			        }                      
}

@media only screen 
                and (max-width : 980px) 
                and (min-height : 481px) 
                {
                    
			        .image1 {
				        background-image:url("../images/aboutUs.jpg");
			        }			
 			        .image2 {
				        background-image:url("../images/consultation.jpg");
			        }			
			        .image3 {
				        background-image:url("../images/illnessProtection.jpg");
			        }			
			        .image4 {
				        background-image:url("../images/incomeProtection.jpg");
			        }			
			        .image5 {
				        background-image:url("../images/Investment&Saving.jpg");
			        }			
 			        .image6 {
				        background-image:url("../images/pensions.jpg");
			        }			
  			        .image7 {
				        background-image:url("../images/healthInsurance.jpg");
			        }			
  			        .image8 {
				        background-image:url("../images/contactUs.jpg");
			        }			
 
                    .imageDefaults {
                        width:49%;
                        height:24.25%;
                        margin-left:.75%;
                        background-size: contain; 
                    }
                    .banner {
                        height:11.5%;
				        background-image:url("../images/bannerWide.jpg"); 


			        }
                    .content {
                        padding-top:1%;
                        padding-bottom:1%;
                        height:77.5%;
			        }                                                    
                    .normalFooter {
                        display:none;
                    }
                    .mobileFooter  {                   
                        display:inline-block;
                        line-height:75px; 
                        font-size:200%;                  
                    }         
                    footer {
				        background-color:orangered; 
			        }                         
}

@media only screen 
                and (min-width : 981px) 
                and (min-height : 481px) 
                { 
                    .imageDefaults {
                        width:24%;
                        height:48%;
                        margin-left:1%;
                    }
                    .banner {
				        background-image:url("../images/bannerWide2.jpg"); 
						background-size: contain; 						
			        }                                                    
                    .normalFooter {
                        display:inline-block;
                        line-height:75px; 
                        font-size:200%;
                    }
                    .mobileFooter  {                   
                        display:none;
                    }  
                    footer {
				        background-color:orange; 
			        }                         
}
                 */      
/******** IPhone 4s *******************************************************/
@media only screen 
                and (orientation : portrait) and (device-width : 320px) and (device-height : 480px), 
				(orientation : portrait) and (max-width : 359px) and (max-height : 527px)
                {
					
			     /*   .centerer {                       
                        clear: both;
 				        margin-left:16.5%; 
				        margin-right:-16.5%;
			        }
					*/
					 .centerer {
                        clear: none;
                        margin: 0%;
                    }
                  
                    .body {
                      width:320px;
                      height:450px;
                   }
	                    
					.imageDefaults {
							width:47.5%;
							height:24.5%;
							margin-left:2.25%;
					}  
					
				/*	.imageDefaults {
                        width:32%;
                        height:33%; 
                        margin-left:1.1%;                        
                    } */
/*
                    .baseImage {
                        width:32%;
                        height:31.9%; 
                        margin-left:1.1%; 
                    }
*/
                    .banner {
                      	height:15%;
				        background-image:url("../images/sfs_logo.jpg");  
                        background-size:contain; /* 320px;*/
						overflow:hidden;
						/*background-color:yellow;*/
			        }

		            .content {
				        width:100%;
                        height:75%; 				         
			        }

                    .normalFooter {
                        display:none;
                    }
                    .mobileFooter  {
                        font-size:2em;
						/*line-height:50px; */
                        overflow:hidden;       
                    }         
                    footer  {                                      
				        background-color:#1874bc;  
			        }                      
				}
/*
@media only screen 
				and (orientation : landscape) and (device-width : 320px) and (device-height : 480px), 
				(orientation : landscape) and (max-width : 500px) and (max-height : 359px) 
                { 
	
    			    .centerer {
						clear: none;
				        margin:0%; 
                                              
			        }
					.imageDefaults {
						float: left;
                        width:24%;
                        height:49%;
                        margin-left:.85%;
                    }

                    .body {
                      width:320px;
                      height:450px;
                    }

                    .banner {
                       
				        background-image:url("../images/bannerThin4.jpg");
                        background-size:cover;
                        overflow:hidden;  
			        }
                    .content {
				        padding-top:2.5%;
                        height:61.5%;
			        }                                                    
                    .normalFooter {
						display:inline;
						font-size:60%;                         
						overflow:hidden;             
                    }
                   .mobileFooter  {                   
                        display: none;
                    }         
                    footer {
				        background-color:pink; 
			        }                         
}
*/
/******** IPhone 5 **********************************************/ 

@media only screen 
                and (orientation : portrait) and (device-width : 320px) and (device-height : 568px), 
				(orientation : portrait) and (min-width : 320px) and (min-height : 528px) and (max-height : 595px)
                {
 
                   .banner {
                        height:15%;
 				        background-image:url("../images/sfs_logo.jpg"); 
                        background-size:contain; /*: 320px;*/
                        overflow:hidden;
			        }
                    .body {
                      width:320px;
                      height:538px;
                   	}
                    .centerer {
                        clear: none;
                        margin: 0%;
                    }
                    .content {
                        height:75%;
			        }                                                    
                    .imageDefaults {
                       /* background-color:red; */
                        width:47.5%;
                        height:24.25%;
                        margin-left:1.75%;
                    }
                    .image1 {
				        background-image:url("../images/aboutUs_V.jpg");
			        }			
 			        .image2 {
				        background-image:url("../images/lifeInsurance_V.jpg");
			        }			
			        .image3 {
				        background-image:url("../images/illnessProtection_V.jpg");
			        }			
			        .image4 {
				        background-image:url("../images/incomeProtection_V.jpg");
			        }			
			        .image5 {
				        background-image:url("../images/Investment&Saving_V.jpg");
			        }			
 			        .image6 {
				        background-image:url("../images/pensions_V.jpg");
			        }			
  			        .image7 {
				        background-image:url("../images/healthInsurance_V.jpg");
			        }			
  			        .image8 {
				        background-image:url("../images/contactUs_V.jpg");
			        }			

                     .normalFooter {
                        display:none;
                    }
                    .mobileFooter  {                   
                        font-size:2em;
						/* line-height:50px; */
                        overflow:hidden;       
                    }         
                    footer {
				        background-color:#1874bc; 
			        }                         
}

@media only screen and
				(orientation : landscape) and (device-width : 320px) and (device-max-height : 568px), 
				(orientation : landscape) and (max-width : 595px) and (min-height : 320px), 
				(orientation : landscape) and (device-width : 320px) and (device-height : 480px), 
				(orientation : landscape) and (max-width : 500px) and (max-height : 359px)				
			
				
                { 
      
                       .imageDefaults {
                        width:24%;
                        height:46%;
                        margin-left:1%;
                        margin-bottom:-5px;
                       
                    }
					

					  
						.image1 {
							background-image:url("../images/aboutUs_H.jpg");
						   
							}			
						.image2 {
							background-image:url("../images/lifeInsurance_H.jpg");
						}			
						.image3 {
							background-image:url("../images/illnessProtection_H.jpg");
						}			
						.image4 {
							background-image:url("../images/incomeProtection_H.jpg");
						}			
						.image5 {
							background-image:url("../images/Investment&Saving_H.jpg");
						}			
						.image6 {
							background-image:url("../images/pensions_H.jpg");
						}			
						.image7 {
							background-image:url("../images/healthInsurance_H.jpg");
						}			
						.image8 {
							background-image:url("../images/contactUs_H.jpg");
						}			

					
                    .banner {
                        height:15%;
				        background-image:url("../images/sfs_logo.jpg");  
                        background-size: contain;
                        overflow:hidden; 
                        margin-bottom:0px; 
			        }                                                    
                    .normalFooter {
						display:inline;
						font-size:1em;                         
					/*	font-size:60%;                         
						line-height:50px; */
						overflow:hidden;             
                    }
                    .mobileFooter  {                   
                        display:none;
                    }  
                    footer {
				        background-color:#1874bc; 
			        }                         
				}


/******** Windows phone 8, Samsung Galaxy, Sony Xperia Z1 **********************************************/ 

@media only screen and 
					(orientation : portrait) and (min-device-width : 360px) and (max-device-width : 1080px), 
					(orientation : portrait) and (min-width : 320px) and (min-height : 596px)
					{

          /*                 and (min-device-width : 360px) 
                and (max-device-width : 1080px) 
                and (orientation : portrait) {
			*/      
                        .centerer {
                            clear: none;
                            margin: 0%;
                        }
    
		/*				.image1 {
							background-image:url("../images/aboutUs.jpg");
						   
						}			
						.image2 {
		
							 background-image:url("../images/consultation.jpg");
						}			
						.image3 {
							background-image:url("../images/illnessProtection.jpg");
						}			
						.image4 {
							
							background-image:url("../images/incomeProtection.jpg");
						}			
						.image5 {
							background-image:url("../images/Investment&Saving.jpg");
						}			
						.image6 {
							
							background-image:url("../images/pensions.jpg");
						}			
						.image7 {
							background-image:url("../images/healthInsurance.jpg");
						}			
						.image8 {
							 
							background-image:url("../images/contactUs.jpg");
						}			
	 */
						.imageDefaults {
							width:46%;
							height:24%;
							margin-left:1%;
						}
						.banner {
							height:10%;
							background-image:url("../images/sfs_logo.jpg"); 
							background-size: contain;
						}
						.content {
							width:100%;
							height:82.5%;
						}                                                    
						.normalFooter {
							display:none;
						}
						.mobileFooter  {                   
							font-size:2em;                                    
						}         
						footer {
							background-color:#1874bc; 
							height:8%;
						}                         
					}

@media only screen and 
                 	(orientation : landscape) and (min-device-width : 360px) and (max-device-width : 1080px), 
					(orientation : landscape) and (min-width : 596px) and (min-height : 320px) 
					{

 				
						.imageDefaults {
							width:24%;
							height:44%;
							margin-left:1%; 
						}
					  
						.image1 {
							background-image:url("../images/aboutUs_H.jpg");
						   
							}			
						.image2 {
							background-image:url("../images/lifeInsurance_H.jpg");
						}			
						.image3 {
							background-image:url("../images/illnessProtection_H.jpg");
						}			
						.image4 {
							background-image:url("../images/incomeProtection_H.jpg");
						}			
						.image5 {
							background-image:url("../images/Investment&Saving_H.jpg");
						}			
						.image6 {
							background-image:url("../images/pensions_H.jpg");
						}			
						.image7 {
							background-image:url("../images/healthInsurance_H.jpg");
						}			
						.image8 {
							background-image:url("../images/contactUs_H.jpg");
						}			
	 
						.banner {
							height:20%;
							background-image:url("../images/sfs_logo_1400.jpg"); 
							background-size:contain; 
						}                                                    
						.normalFooter {
                            display:inline-block;
                            font-size: 1.35em;
						}
						.mobileFooter  {                   
							display:none;
						}  
						footer {
							background-color:#1874bc; 
							height:10%;
						}                         
					}

/******** Samsung Galaxy *******************************************************/ 

@media only screen and 
                	(orientation : portrait) and (device-width : 360px) and (device-height : 640px) 
                 	{
                    
						.mobileFooter  {                  
							display:inline-block;
							line-height:50px; 
							font-size:2em;                                    
						}         
						footer {
							background-color:#1874bc; 
						}                         
					}

@media only screen and 
                	(orientation : landscape) and (device-width : 360px) and (device-height : 640px) 
                 	{ 
                    
						.normalFooter {
							display:inline-block;
							line-height:20px; 
							font-size:2em;                  
						}
						footer {
							background-color:#1874bc; 
						}                         
					}

/******** Sony experia *******************************************************/ 


@media only screen and  
                	(orientation : portrait) and (device-width : 540px) and (device-height : 1080px) 
                 	{
                    
						.mobileFooter  {                   
							display:inline-block;
							line-height:50px; 
							font-size:4em;                                    
						}         
						footer {
							background-color:#1874bc; 
						}                         
					}

@media only screen and 
                	(orientation : landscape) and (device-width : 540px) and (device-height : 1080px) 
                 	{ 

						.normalFooter {
							display:inline-block;
							line-height:20px; 
							font-size:2em;                  
						}
						footer {
							background-color:#1874bc; 
						}                         
					}

/******** HTC Flyer *******************************************************/ 
/*
@media only screen and 
               		(orientation : portrait)and (device-width : 600px) and (device-height : 1024px)
                 	{
                               
						.image1 {
							background-image:url("../images/aboutUs.jpg");
						}			
						.image2 {
							background-image:url("../images/consultation.jpg");
						}			
						.image3 {
							background-image:url("../images/illnessProtection.jpg");
						}			
						.image4 {
							background-image:url("../images/incomeProtection.jpg");
						}			
						.image5 {
							background-image:url("../images/Investment&Saving.jpg");
						}			
						.image6 {
							background-image:url("../images/pensions.jpg");
						}			
						.image7 {
							background-image:url("../images/healthInsurance.jpg");
						}			
						.image8 {
							background-image:url("../images/contactUs.jpg");
						}			
						
						.imageDefaults {
							width:47.5%;
							height:24.5%;
							margin-left:2.25%;							
						}
						.banner {
							height: 12.5%;
							background-image:url("../images/bannerThin4.jpg");
							background-size: contain;  
						}				         
						.content {
							height:78%; 
						}
						.normalFooter {
							display:none;
						}
						.mobileFooter  {                   
							line-height:100px; 
							font-size:500%;               
						} 
						footer {
							background-color:limegreen;
                            height:10%; 
						}             
					}

@media only screen and 
                	(orientation : landscape) and (device-width : 1024px) and (device-height : 600px) 
                 	{ 
                               
						.image1 {
							background-image:url("../images/aboutUs.jpg");
						}			
						.image2 {
							background-image:url("../images/consultation.jpg");
						}			
						.image3 {
							background-image:url("../images/illnessProtection.jpg");
						}			
						.image4 {
							background-image:url("../images/incomeProtection.jpg");
						}			
						.image5 {
							background-image:url("../images/Investment&Saving.jpg");
						}			
						.image6 {
							background-image:url("../images/pensions.jpg");
						}			
						.image7 {
							background-image:url("../images/healthInsurance.jpg");
						}			
						.image8 {
							background-image:url("../images/contactUs.jpg");
						}			
	 
						.imageDefaults {
							width:24%;
							height:48%;
							margin-left:1%;
							background-size: cover;
						}
						.banner {
							background-image:url("../images/bannerThin800x134.jpg");  
						}
						.content {
							height:70.5%; 
						}                                                    
						.normalFooter {
                            font-size:200%;
                            line-height:50px;
						}
						.mobileFooter  {                   
							display:none;
						}                      
						footer {
							background-color:green; 
						}
					} 
    */
/******** IPad **********************************************/ 
/*
@media only screen and 
                	(orientation : portrait) and (width : 768px) and (height : 1024px) 
                	{
                    	
						.image1 {
							background-image:url("../images/aboutUs.jpg");
						}			
						.image2 {
							background-image:url("../images/consultation.jpg");
						}
						.image3 {
							background-image:url("../images/illnessProtection.jpg");
						}
						.image4 {
							background-image:url("../images/incomeProtection.jpg");
						}
						.image5 {
							background-image:url("../images/Investment&Saving.jpg");
						}
						.image6 {
							background-image:url("../images/pensions.jpg");
						}
						.image7 {
							background-image:url("../images/healthInsurance.jpg");
						}
						.image8 {
							background-image:url("../images/contactUs.jpg");
						}	
		 
						.centerer {
							clear: both;
							margin-left:16.5%; 
							margin-right:-16.5%;
						}			
						
						.imageDefaults {
							width:32%;
							height:33%;
							margin-left:1.1%;
						}
						.banner {
							height:20%;
							background-image:url("../images/bannerThin3.jpg");  
							background-size:contain;
						}
						.content {
							width:100%;
							height:70%; 				         
						}
						.normalFooter {
							display:none;
						}
						.mobileFooter  {
							line-height:80px; 
							font-size:500%;                                  
						}         
						footer  {
							background-color:black;  
						}        
			        }

@media only screen and
                 	(orientation : landscape) and (width : 1024px) and (height : 768px) 
				    { 
						 .imageDefaults {
							width:24%;
							height:49%;
							margin-left:.85%;
						}
						.banner {
							height:20%;
							background-image:url("../images/bannerThin4.jpg");
							background-size: cover;  
						}
						.content {
							padding-top:2.5%;
							height:66.5%;
						}                                                    
						.normalFooter {
							line-height:100px;
							font-size:150%;               
						}
					   .mobileFooter  {                   
							display: none;
						}         
						footer {
							background-color:yellow;  
						}     												 
					}
/***********************************************************************/


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) 
{
    .content {
        height:75%; 				         
	}			
    .normalFooter {
        display:inline-block;
        font-size: .6em;
	}
	.mobileFooter  {                   
		display:none;
	}  
	footer {
		background-color:#1874bc; 
		height:10%;
	}                  
}



/***********************************************************************/


.panel1 {
  /** Hide the lightbox */
  display: none;

  /** Apply basic lightbox styling */
	position: fixed;
  	z-index: 9999;
  	top:0;
  	left:0;
  	width: 100%;
  	height: 100%;
  	text-align: center;
  	background: rgba(0,0,0,0.8);
  	text-decoration:none;
}

.panel1_inset {
	width: 80%;
	height: 80%;
  	color:black;
	margin: 5% auto;
	background: white;
  	border:solid 1px black;
	overflow:scroll;
}


.panel1:target {
  /** Show lightbox when it is target */
  display: block;

  /** Remove default browser outline style */
  outline: none;
}
